@font-face {
  font-family: 'Montserrat';
  src: url('Fonts/Montserrat-Black.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}
.arimo-<uniquifier> {
  font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
body {
  background-color: black;
}
.main {
	color: 	white;
}
.number {
  font-size: 2.2vw;
  text-align: center;
  margin: 0;
  margin-top: 5vh;
}
.her_talk {
  max-width: 900px;
  margin: 0 auto;
  margin-bottom: 0;
  padding: 10px;
  line-height: 1.6;
  font-size: 1.1vw;
}

.her_talk p {
	font-family: Montserrat;
  margin-bottom: 10px;
  text-indent: 30px;
}

.her_talk p:last-child {
  margin-bottom: 0;
}
.her_talk p:first-child {
  margin-top: 0;
}
.white {
color: 	black;
background-color: white;
}
.next {
	  font-family: Verdana;
	font-size: 2vw;
  font-weight: bold;
  color: white;
  text-decoration: none;
}
.arrow-container {
	  margin-top: 40px;
	  margin-bottom: 40px;
  text-align: center;
}